List countries
GET
/cms/country
const url = 'https://api.example.com/cms/country';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/country \ --header 'API-Key: <API-Key>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”List of countries
Media typeapplication/json
Array<object>
CountryAPI representation of a country
object
id
Country ID (DB integer serialized as a string)
string
country_code
Country code
string
iso3
Iso3
string
name
Country name
string
name_ar
Country name in Arabic
string
phone_code
Phone code
string
country_order
Country order
string
vat_rate
VAT rate
string
continent
Continent
string
Example
[ { "id": "1" }]